﻿.Responsive div.Feedback_Message_Wrapper {
    margin-top: 35px;
}

.LoginBox {
margin: auto; display: block;
}

.tablet .LoginBox {
width: 100%; margin: auto; display: block;
}

.phone .LoginBox {
width: 100%; margin: auto; display: block;
}

.Card {
width:96%; margin: auto; display: block;
}

 UL.msgUL {
padding: 0 20px;
}

.tablet .InfoPopUp {
width: 100%; margin: 10px; display: block;clear: both;
}

.phone .InfoPopUp {
width: 100%; margin: 10px; display: block;clear: both;
}
